@charset "utf-8";

/*========================================================
  GENERAL
==========================================================*/

/*--------------------------------------------------------
  0: BODY
----------------------------------------------------------*/

body {
	background: #000;
	text-align: center; /* for IE6 centering */
}

/*--------------------------------------------------------
  1: CONTAINER
----------------------------------------------------------*/

#container {
	width: 100%;
	text-align: center; /* for IE6 centering clear */
	margin: 0 auto;
}


/*--------------------------------------------------------
  2: LINK
----------------------------------------------------------*/
#infoArea a:link {
	color: #4987b1;
	text-decoration: none;
}

#infoArea a:hover {
	text-decoration: underline;
}

#infoArea a:visited {
	color: #4987b1;
	text-decoration: none;
}


/*========================================================
  HEADER
==========================================================*/
#header {
	margin-top: 20px;
}

#header .fivepb {
	float: left;
}

#header .x {
	float: left;
	margin: 15px 10px 0 10px;
}

#header .cyberfront {
	float: left;
	margin: 8px 5px 0 0;
}

#header .sdr {
	float: right;
}


/*========================================================
  MAIN
==========================================================*/
#main {
	text-align: center;
}

#main .catchcopy {
	margin-top: 68px;
}

#main h1 {
	margin-top: 77px;
}

#main ul {
	margin-top: 75px;
}


/*========================================================
  FOOTER
==========================================================*/
#footer {
	position:relative;
	width: 960px;
	margin: 0 auto;
}

/* theme */

#footer #theme {
	text-align:center;
	margin:0px auto 30px auto;
}

#footer #theme h2 {
	margin:0px 0px 3px 0px;
}

/* update */

#footer #update {
	background: url(../images/footer_line.gif) no-repeat top right;
	float: left;
	width: 360px;
	text-align:left;
	min-height: 132px;
	_height: 132px;
	color: #fdfdfd;
}

#footer #update h2 {
	margin:0px;
}

#footer #update dl {
	font-size: 90%;
	margin-top:15px;
}
#footer #update dl dt {
	float: left;
	width: 6em;
	margin:0px 0px 0px 0px;
	padding:3px 0px 3px 0px;
}

#footer #update dl dd{
	margin:0px 0px 0px 0px;
	padding:3px 0px 3px 6em;
}

/* spec */

div#spec {
	position:relative;
	float: right;
	width: 550px;
	height:180px;
	text-align:left;
}

div#spec .releasedate {
	position:absolute;
	top:0px;
	left:0px;
	height: 46px;
	margin: 0 0 0 0px;
}

div#spec .category {
	position:absolute;
	top:0px;
	left:160px;
	height: 46px;
	margin: 0 0 0 15px;
}


div#spec .fivepb {
	position:absolute;
	top:50px;
	left:0px;
}

div#spec .x {
	position:absolute;
	top:72px;
	left:73px;
}

div#spec .cyberfront {
	position:absolute;
	top:55px;
	left:100px;
}

div#spec .kid {
	position:absolute;
	top:55px;
	left:350px;
}

div#spec .sdr {
	position:absolute;
	top:50px;
	right:52px;
}

div#spec .xbox360 {
	position:absolute;
	top:60px;
	left:185px;
}

div#spec .cero {
	position:absolute;
	top:55px;
	right:0px;
}

div#spec .code18 {
	position:absolute;
	top:100px;
	right:350px;
}


div#spec address {
	position:absolute;
	top:160px;
	right:0px;
}

div#footer .copyms {
	text-align:left;
	margin: 20px 0 0 0px;
}




/* >>> clearfix <<<-----------*/

div#footer:after,
div#newsArea:after,
div.entryDetail:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}


div#footer,
div#newsArea,
div.entryDetail {display: inline-block;}

/* Hides from IE-mac \*/

* html div#footer,
* html div#newsArea,
* html div.entryDetail {height: 1%;}

div#footer,
div#newsArea,
div.entryDetail {display: block;}
/* End hide from IE-mac */

